Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Mon 22 Dec 2014, 21:41
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Filesystem
PCmanFM pet WANTED
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [6 Posts]  
Author Message
live

Joined: 10 Feb 2010
Posts: 163

PostPosted: Mon 07 Apr 2014, 03:54    Post subject:  PCmanFM pet WANTED  

Looking for PCmanFM 1.2 pet for precise

See:
http://blog.lxde.org/?tag=pcmanfm

Thanks
Back to top
View user's profile Send private message 
ardvark


Joined: 01 Jul 2013
Posts: 1169
Location: USA

PostPosted: Mon 07 Apr 2014, 04:48    Post subject:  

Hi...

Here is one for dpup and one for Fatdog. I'm not sure if it will work with other versions, though. Neutral

Since you're running Precise, you could also try the .deb here but I think you might run into a dependency hole pretty quickly.

Regards...

_________________
Our Lord and Savior Jesus Christ loves and cares about you most of all!

PLEASE READ! You don't have to end up here!
Back to top
View user's profile Send private message 
Semme

Joined: 07 Aug 2011
Posts: 4139
Location: World_Hub

PostPosted: Mon 07 Apr 2014, 06:15    Post subject:  

Unless you're willing to compile the latest and greatest yourself, you'd be better off with a distro where this matters.
Back to top
View user's profile Send private message 
live

Joined: 10 Feb 2010
Posts: 163

PostPosted: Mon 07 Apr 2014, 18:23    Post subject:  

Finally the only working pet I found for Precise 5.7.1 is from
http://murga-linux.com/puppy/viewtopic.php?t=90560

Otherwise claims missing libpurple0
Back to top
View user's profile Send private message 
ardvark


Joined: 01 Jul 2013
Posts: 1169
Location: USA

PostPosted: Mon 07 Apr 2014, 18:52    Post subject:  

live wrote:
Otherwise claims missing libpurple0


You can download the .deb for this file here. Since you're using Precise, it should install normally. Or you could just try installing Pidgin from the PPM. Smile

Regards...
Back to top
View user's profile Send private message 
Pelo


Joined: 10 Sep 2011
Posts: 3452
Location: Mer méditerrannée (1 kms°)

PostPosted: Wed 26 Nov 2014, 03:06    Post subject: Pet Wanted, pet 0.9.5 available
Subject description: pet 0.9.7 available dpup sqeeze (woof builtin)
 

pet wanted provided here
_________________
Puppy, buitin power in Paris Eiffel tower
Back to top
View user's profile Send private message Yahoo Messenger 
Display posts from previous:   Sort by:   
Page 1 of 1 [6 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Filesystem
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0468s ][ Queries: 12 (0.0043s) ][ GZIP on ]